Subject: Re: [APPS-REVIEW] Reviewer for rfc2446bis

From: Lisa Dusseault <[email-masked]>
Date: Mon, 18 Aug 2008 10:57:48 -0700

I didn't get a response to this -- I guess people are gone on vacation  
like I was :)

I'm going to go ahead with 2446bis, but it would still be great to get  
a reviewer.

Thanks,
Lisa

On Jul 14, 2008, at 10:41 AM, Lisa Dusseault wrote:

>
> Can somebody outside CALSIFY  review http://tools.ietf.org/html/draft-ietf-calsify-2446bis 
>  when version -07 comes out in a few days?
>
> thx,
> Lisa
> _______________________________________________
> APPS-REVIEW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-review

_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/apps-review